[Config]
DisconnURL=/apply.cgi
DisconnPOST=submit_button=Status_Router&submit_type=Disconnect_pppoe&change_action=gozila_cgi&wan_proto=pppoe
ConnURL=/apply.cgi
ConnPOST=submit_button=Status_Router&submit_type=Connect_pppoe&change_action=gozila_cgi&wan_proto=pppoe